avatar

conjur/conjur

  • deprecated
Register nodes as Conjur hosts and securely use secrets stored in Conjur
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x
  • Puppet >= 4.0.0 < 5.0.0
    • ubuntu,
    • debian,
    • centos

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

9,646
Latest version: 2,016

This module has been deprecated by its author since October 6, 2017.

The author has suggested cyberark-conjur as its replacement.